### Method

# Adw EntryRowset_activates_default

since: 1.2

#### Declaration [src]

    void
    adw_entry_row_set_activates_default (
      AdwEntryRow* self,
      gboolean activates
    )

#### Description [src]

Sets whether activating the embedded entry can activate the default widget.

Available since: 1.2

Sets property | `Adw.EntryRow:activates-default`

#### Parameters

`activates`

  Type: `gboolean`

  Whether to activate the default widget.